p {margin:0px; padding:0px; line-height:100%}
body {-webkit-text-size-adjust:100%;}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1200px;height:2500px;z-index:1;}
#DecoEdit {display:block;overflow:hidden;position:absolute;left:20px;top:180px;width:1196px;height:156px;z-index:2;min-width:1196px;}
#DecoEditInner {position: absolute;width:1196px;height:156px;border:0px;}
#PanelHeader {display:block;overflow:hidden;position:relative;float:left;margin-left:20px;width:1200px;height:120px;z-index:3;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#PanelHeaderAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 0.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF, gradientType=1);}
#PanelHeaderNoAlpha {position:relative;}
#Poweredby_img {display:block;overflow:hidden;position:absolute;left:761px;top:85px;width:80px;height:16px;z-index:4;min-width:80px;}
#Poweredby_imgInner {position: absolute;width:80px;height:16px;border:0px;}
#Img10 {display:block;overflow:hidden;position:absolute;left:20px;top:21px;width:103px;height:84px;z-index:5;min-width:103px;}
#Img10Inner {position: absolute;width:103px;height:84px;border:0px;}
#Text6 {word-wrap:break-word; display:block;position:absolute;left:139px;top:39px;width:566px;height:46px;z-index:6;}
#Img11 {display:block;overflow:hidden;position:absolute;left:20px;top:19px;width:101px;height:82px;z-index:7;min-width:101px;}
#Img11Inner {position: absolute;width:101px;height:82px;border:0px;}
#PanelMenu {display:block;overflow:hidden;position:relative;float:left;margin-left:20px;width:1200px;height:60px;z-index:8;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background-color: rgba(255, 255, 255, 0.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF, gradientType=1);}
#PanelCenter {display:block;overflow:hidden;position:relative;float:left;margin-left:20px;width:1200px;height:2311px;z-index:9;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#PanelCenterAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 0.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF, gradientType=1);}
#PanelCenterNoAlpha {position:relative;}
#PanelBanner {display:block;overflow:hidden;position:relative;float:left;width:1200px;height:120px;z-index:10;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#PanelBannerAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 0.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF, gradientType=1);}
#PanelBannerNoAlpha {position:relative;}
#BoxBanner {display:block;overflow:hidden;position:relative;float:left;width:1200px;height:120px;z-index:11;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/uk-tour-2017_BoxBanner.png');background-repeat:no-repeat;}
#FR1 {word-wrap:break-word; display:block;position:absolute;left:0px;top:-65px;margin-left:20px;margin-top:70px;margin-right:20px;width:900px;height:110px;z-index:12;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:20px;top:31px;width:456px;height:55px;z-index:13;}
#Img19 {display:block;overflow:hidden;position:absolute;left:718px;top:59px;width:123px;height:37px;z-index:14;min-width:123px;}
#Img19Inner {position: absolute;width:123px;height:37px;border:0px;}
#PanelBlocs {display:block;overflow:hidden;position:relative;float:left;width:1200px;height:2191px;z-index:15;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#PanelBlocsAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 0.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF, gradientType=1);}
#PanelBlocsNoAlpha {position:relative;}
#TourNews {display:block;overflow:hidden;position:relative;float:left;margin-left:5px;margin-top:5px;margin-right:5px;margin-bottom:5px;width:706px;height:2176px;z-index:16;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/uk-tour-2017_TourNews.png');background-repeat:no-repeat;}
#Titre1{display:block;overflow:hidden;position:absolute;left:50px;top:10px;width:650px;height:26px;z-index:17;white-space:normal;}
#Img2 {display:block;overflow:hidden;position:absolute;left:10px;top:5px;width:30px;height:30px;z-index:18;min-width:30px;}
#Img2Inner {position: absolute;width:30px;height:30px;border:0px;}
#Img4 {display:block;overflow:hidden;position:absolute;left:5px;top:55px;width:159px;height:141px;z-index:19;min-width:159px;}
#Img4Inner {position: absolute;width:159px;height:141px;border:0px;}
#Text3 {word-wrap:break-word; display:block;position:absolute;left:165px;top:54px;width:537px;height:161px;z-index:20;}
#Text7 {word-wrap:break-word; overflow:auto;overflowX:hidden;overflowY:hidden;display:block;position:absolute;left:5px;top:204px;width:691px;height:1961px;z-index:21;}
#Seniors {word-wrap:break-word; display:block;position:absolute;left:-25px;top:-66px;margin-left:20px;margin-top:70px;margin-right:20px;width:702px;height:1161px;z-index:22;}
#Gal3 {display:block;overflow:hidden;position:absolute;left:400px;top:826px;width:281px;height:265px;z-index:23;}
#Gal3Grid {position:absolute;top:0px;left:0px;width:100%;height:233px;}
#Gal3GridControls {position:absolute;top:233px;left:0px;width:100%;height:32px;}
#Gal3Slide {position:absolute;top:0px;left:0px;width:100%;height:265px;}
#Gal3SlideDesc {position:absolute;top:265px;left:0px;width:100%;height:32px;}
#Gal3SlideFrise {position:absolute;top:265px;left:0px;width:100%;height:75px;}
#Gal3SlideControls {position:absolute;top:0px;left:0px;width:100%;height:24px;display:none;}
#Gal2 {display:block;overflow:hidden;position:absolute;left:329px;top:457px;width:301px;height:231px;z-index:24;}
#Gal2Grid {position:absolute;top:0px;left:0px;width:100%;height:199px;}
#Gal2GridControls {position:absolute;top:199px;left:0px;width:100%;height:32px;}
#Gal2Slide {position:absolute;top:0px;left:0px;width:100%;height:231px;}
#Gal2SlideDesc {position:absolute;top:231px;left:0px;width:100%;height:32px;}
#Gal2SlideFrise {position:absolute;top:231px;left:0px;width:100%;height:75px;}
#Gal2SlideControls {position:absolute;top:0px;left:0px;width:100%;height:24px;display:none;}
#Gal4 {display:block;overflow:hidden;position:absolute;left:395px;top:1125px;width:301px;height:227px;z-index:25;}
#Gal4Grid {position:absolute;top:0px;left:0px;width:100%;height:227px;}
#Gal4GridControls {position:absolute;top:227px;left:0px;width:100%;height:0px;}
#Gal4Slide {position:absolute;top:0px;left:0px;width:100%;height:227px;}
#Gal4SlideDesc {position:absolute;top:227px;left:0px;width:100%;height:32px;}
#Gal4SlideFrise {position:absolute;top:227px;left:0px;width:100%;height:75px;}
#Gal4SlideControls {position:absolute;top:0px;left:0px;width:100%;height:24px;display:none;}
#Gal5 {display:block;overflow:hidden;position:absolute;left:365px;top:1365px;width:331px;height:201px;z-index:26;}
#Gal5Grid {position:absolute;top:0px;left:0px;width:100%;height:169px;}
#Gal5GridControls {position:absolute;top:169px;left:0px;width:100%;height:32px;}
#Gal5Slide {position:absolute;top:0px;left:0px;width:100%;height:201px;}
#Gal5SlideDesc {position:absolute;top:201px;left:0px;width:100%;height:32px;}
#Gal5SlideFrise {position:absolute;top:201px;left:0px;width:100%;height:75px;}
#Gal5SlideControls {position:absolute;top:0px;left:0px;width:100%;height:24px;display:none;}
#Gal6 {display:block;overflow:hidden;position:absolute;left:370px;top:1595px;width:311px;height:197px;z-index:27;}
#Gal6Grid {position:absolute;top:0px;left:0px;width:100%;height:165px;}
#Gal6GridControls {position:absolute;top:165px;left:0px;width:100%;height:32px;}
#Gal6Slide {position:absolute;top:0px;left:0px;width:100%;height:197px;}
#Gal6SlideDesc {position:absolute;top:197px;left:0px;width:100%;height:32px;}
#Gal6SlideFrise {position:absolute;top:197px;left:0px;width:100%;height:75px;}
#Gal6SlideControls {position:absolute;top:0px;left:0px;width:100%;height:24px;display:none;}
#Gal1 {display:block;overflow:hidden;position:absolute;left:720px;top:15px;width:458px;height:281px;z-index:28;}
#Gal1Grid {position:absolute;top:0px;left:0px;width:100%;height:249px;}
#Gal1GridControls {position:absolute;top:249px;left:0px;width:100%;height:32px;}
#Gal1Slide {position:absolute;top:0px;left:0px;width:100%;height:281px;}
#Gal1SlideDesc {position:absolute;top:281px;left:0px;width:100%;height:32px;}
#Gal1SlideFrise {position:absolute;top:281px;left:0px;width:100%;height:75px;}
#Gal1SlideControls {position:absolute;top:0px;left:0px;width:100%;height:24px;display:none;}
#Box2 {display:block;overflow:hidden;position:absolute;left:715px;top:424px;margin:5px;margin-left:5px;margin-top:5px;margin-right:5px;margin-bottom:5px;width:461px;height:922px;z-index:29;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/uk-tour-2017_Box2.png');background-repeat:no-repeat;}
#Titre2{display:block;overflow:hidden;position:absolute;left:50px;top:10px;width:160px;height:20px;z-index:30;white-space:normal;}
#Img3 {display:block;overflow:hidden;position:absolute;left:10px;top:5px;width:30px;height:30px;z-index:31;min-width:30px;}
#Img3Inner {position: absolute;width:30px;height:30px;border:0px;}
#Img14 {display:block;overflow:hidden;position:absolute;left:23px;top:53px;width:94px;height:94px;z-index:32;min-width:94px;}
#Img14Inner {position: absolute;width:94px;height:94px;border:0px;}
#Img1 {display:block;overflow:hidden;position:absolute;left:123px;top:73px;width:98px;height:53px;z-index:33;min-width:98px;}
#Img1Inner {position: absolute;width:98px;height:53px;border:0px;}
#Img5 {display:block;overflow:hidden;position:absolute;left:243px;top:73px;width:196px;height:43px;z-index:34;min-width:196px;}
#Img5Inner {position: absolute;width:196px;height:43px;border:0px;}
#Img7 {display:block;overflow:hidden;position:absolute;left:33px;top:153px;width:86px;height:51px;z-index:35;min-width:86px;}
#Img7Inner {position: absolute;width:86px;height:51px;border:0px;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:33px;top:245px;width:131px;height:18px;z-index:36;}
#Text4 {word-wrap:break-word; display:block;position:absolute;left:33px;top:212px;width:151px;height:21px;z-index:37;}
#Img12 {display:block;overflow:hidden;position:absolute;left:133px;top:153px;width:120px;height:45px;z-index:38;min-width:120px;}
#Img12Inner {position: absolute;width:120px;height:45px;border:0px;}
#Text5 {word-wrap:break-word; display:block;position:absolute;left:33px;top:282px;width:91px;height:21px;z-index:39;}
#Text9 {word-wrap:break-word; display:block;position:absolute;left:283px;top:212px;width:131px;height:23px;z-index:40;}
#Img15 {display:block;overflow:hidden;position:absolute;left:253px;top:132px;width:198px;height:23px;z-index:41;min-width:198px;}
#Img15Inner {position: absolute;width:198px;height:23px;border:0px;}
#Text10 {word-wrap:break-word; display:block;position:absolute;left:213px;top:212px;width:41px;height:21px;z-index:42;}
#Img17 {display:block;overflow:hidden;position:absolute;left:303px;top:163px;width:93px;height:41px;z-index:43;min-width:93px;}
#Img17Inner {position: absolute;width:93px;height:41px;border:0px;}
#Text11 {word-wrap:break-word; display:block;position:absolute;left:153px;top:282px;width:155px;height:21px;z-index:44;}
#Text12 {word-wrap:break-word; display:block;position:absolute;left:23px;top:322px;width:131px;height:21px;z-index:45;}
#Text13 {word-wrap:break-word; display:block;position:absolute;left:243px;top:362px;width:145px;height:21px;z-index:46;}
#Text14 {word-wrap:break-word; display:block;position:absolute;left:23px;top:362px;width:181px;height:21px;z-index:47;}
#Img18 {display:block;overflow:hidden;position:absolute;left:23px;top:413px;width:120px;height:50px;z-index:48;min-width:120px;}
#Img18Inner {position: absolute;width:120px;height:50px;border:0px;}
#Img20 {display:block;overflow:hidden;position:absolute;left:195px;top:413px;width:89px;height:61px;z-index:49;min-width:89px;}
#Img20Inner {position: absolute;width:89px;height:61px;border:0px;}
#Img21 {display:block;overflow:hidden;position:absolute;left:13px;top:503px;width:140px;height:46px;z-index:50;min-width:140px;}
#Img21Inner {position: absolute;width:140px;height:46px;border:0px;}
#Img22 {display:block;overflow:hidden;position:absolute;left:203px;top:503px;width:160px;height:34px;z-index:51;min-width:160px;}
#Img22Inner {position: absolute;width:160px;height:34px;border:0px;}
#Img23 {display:block;overflow:hidden;position:absolute;left:23px;top:570px;width:93px;height:61px;z-index:52;min-width:93px;}
#Img23Inner {position: absolute;width:93px;height:61px;border:0px;}
#Img24 {display:block;overflow:hidden;position:absolute;left:213px;top:570px;width:121px;height:51px;z-index:53;min-width:121px;}
#Img24Inner {position: absolute;width:121px;height:51px;border:0px;}
#Img25 {display:block;overflow:hidden;position:absolute;left:23px;top:643px;width:118px;height:46px;z-index:54;min-width:118px;}
#Img25Inner {position: absolute;width:118px;height:46px;border:0px;}
#Img26 {display:block;overflow:hidden;position:absolute;left:333px;top:413px;width:82px;height:79px;z-index:55;min-width:82px;}
#Img26Inner {position: absolute;width:82px;height:79px;border:0px;}
#Text15 {word-wrap:break-word; display:block;position:absolute;left:191px;top:322px;width:181px;height:21px;z-index:56;}
#Img27 {display:block;overflow:hidden;position:absolute;left:243px;top:643px;width:131px;height:40px;z-index:57;min-width:131px;}
#Img27Inner {position: absolute;width:131px;height:40px;border:0px;}
#Text16 {word-wrap:break-word; display:block;position:absolute;left:333px;top:282px;width:79px;height:21px;z-index:58;}
#Text17 {word-wrap:break-word; display:block;position:absolute;left:183px;top:242px;width:91px;height:21px;z-index:59;}
#Text18 {word-wrap:break-word; display:block;position:absolute;left:312px;top:242px;width:81px;height:21px;z-index:60;}
#Img28 {display:block;overflow:hidden;position:absolute;left:23px;top:732px;width:103px;height:73px;z-index:61;min-width:103px;}
#Img28Inner {position: absolute;width:103px;height:73px;border:0px;}
#Img29 {display:block;overflow:hidden;position:absolute;left:133px;top:713px;width:128px;height:45px;z-index:62;min-width:128px;}
#Img29Inner {position: absolute;width:128px;height:45px;border:0px;}
#Img30 {display:block;overflow:hidden;position:absolute;left:362px;top:563px;width:81px;height:66px;z-index:63;min-width:81px;}
#Img30Inner {position: absolute;width:81px;height:66px;border:0px;}
#Img31 {display:block;overflow:hidden;position:absolute;left:163px;top:786px;width:110px;height:32px;z-index:64;min-width:110px;}
#Img31Inner {position: absolute;width:110px;height:32px;border:0px;}
#Img32 {display:block;overflow:hidden;position:absolute;left:343px;top:703px;width:87px;height:75px;z-index:65;min-width:87px;}
#Img32Inner {position: absolute;width:87px;height:75px;border:0px;}
#Group1 {display:block;overflow:hidden;position:absolute;left:651px;top:251px;width:0px;height:0px;z-index:66;}
#Img6 {display:block;overflow:hidden;position:absolute;left:290px;top:510px;width:401px;height:225px;z-index:67;min-width:401px;}
#Img6Inner {position: absolute;width:401px;height:225px;border:0px;}
#Menu1 {display:block;z-index:2143;position:absolute;left:25px;top:125px;width:960px;height:50px;}
#Gal7 {display:block;overflow:hidden;position:absolute;left:340px;top:2160px;width:357px;height:171px;z-index:69;}
#Gal7Grid {position:absolute;top:0px;left:0px;width:100%;height:139px;}
#Gal7GridControls {position:absolute;top:139px;left:0px;width:100%;height:32px;}
#Gal7Slide {position:absolute;top:0px;left:0px;width:100%;height:171px;}
#Gal7SlideDesc {position:absolute;top:171px;left:0px;width:100%;height:32px;}
#Gal7SlideFrise {position:absolute;top:171px;left:0px;width:100%;height:75px;}
#Gal7SlideControls {position:absolute;top:0px;left:0px;width:100%;height:24px;display:none;}
